Каталог

Промышленный коммутатор AMATEK AN-SX5P4

Пока отзывов нет · станьте первым
Артикул 7000631
Бренд AMATEK
Доставка 1–2 дня по Москве, 3–10 дней по РФ
4 330 ₽ розница
3 900 ₽ опт экономия 430 ₽
В наличии (но лучше уточнить) Наличие и цену товара уточняйте у менеджера. Возможно изменилась цена и/или товар находится на удаленном складе.

Промышленный 5-портовый коммутатор AMATEK AN-SX5P4 10/100 Мбит/с с PoE до 120 Вт. 4 порта PoE+ до 30 Вт, 1 порт Uplink, режим CCTV до 250 м, DIN-рейка.

  • Тип: Неуправляемый, промышленный
  • Общее количество портов: 5
  • Количество портов PoE: 4
  • Порты: 1 порт (100 Мбит/с, RJ45), 4 порта (100 Мбит/с, RJ45, PoE+)
  • Порты FE (100 Мбит/с) с PoE (RJ45): 4
Подобрать аналог (0)
💡 Отметьте нужные товары в блоке «С этим товаром покупают» и добавьте в корзину по одному.

Промышленный коммутатор AMATEK AN-SX5P4 — 5 портов, PoE 120 Вт

AMATEK AN-SX5P4 — это промышленный 5-портовый коммутатор 10/100 Мбит/с с PoE до 120 Вт, созданный для питания и подключения IP-камер и другого сетевого оборудования в тяжёлых условиях эксплуатации.

Назначение и области применения

Коммутатор подходит для коттеджей, офисов, магазинов и небольших объектов. Режим CCTV позволяет передавать данные и питание на расстояние до 250 м. Монтаж на DIN-рейку 35 мм позволяет устанавливать коммутатор в шкафах автоматики.

Преимущества модели

  • 4 порта PoE+ до 30 Вт — питание IP-камер и точек доступа.
  • 1 порт Uplink — подключение к магистральной сети.
  • Общий бюджет PoE 120 Вт — достаточная мощность.
  • Компактный корпус — экономия места в шкафу.
  • Промышленное исполнение IP30 — работа при ?40…+75 °C.

Особенности

  • Коммутационная способность 1 Гбит/с.
  • Таблица MAC-адресов 1K.
  • Скорость пересылки пакетов 744 Kpps.
  • Store and Forward.
  • Jumbo-кадры до 1536 байт.
  • Auto-MDI/MDIX, автосогласование.
  • Защита портов от перенапряжения 6 кВ, 8 кВ контактный разряд, 15 кВ воздушный разряд.
  • MTBF 100 000 часов.
  • Переключатель: E (Extend), D (Default).
  • Безвентиляторное охлаждение.
  • Металлический корпус 30?76.5?100 мм, вес 0.29 кг.
  • Питание DC 12–39 В (без PoE) или DC 48–55 В.
  • Клеммные колодки для подачи питания, разъём jack 2.1?5.5 мм.
  • Кронштейн для установки на стену.

? Зависимость от внешних устройств и источников питания

Не работает автономно. Требуется внешний блок питания DC.

Неуправляемый, промышленный
Тип
5
Общее количество портов
4
Количество портов PoE
1 порт (100 Мбит/с, RJ45), 4 порта (100 Мбит/с, RJ45, PoE+)
Порты
Основные
Тип
Неуправляемый, промышленный
Назначение контактов PoE
1,2 (+), 3,6 (-), метод А
Сеть и хранение
Бюджет PoE
120 Вт
Питание и условия
Питание коммутатора
DC 12-39В (без PoE), DC 48-55В
Размеры коммутатора
30 × 76.5 × 100 мм
Рабочая температура
−40…+75 °C
Класс защиты
IP30
Потребляемая мощность
5 Вт без PoE
Вес
0.29 кг
Прочее
Общее количество портов
5
Количество портов PoE
4
Порты
1 порт (100 Мбит/с, RJ45), 4 порта (100 Мбит/с, RJ45, PoE+)
Порты FE (100 Мбит/с) с PoE (RJ45)
4
Разъемы
5 RJ45 с авто MDI/MDI-X, клеммная колодка для подачи питания, 1 разъем jack 2.1×5.5
Стандарт PoE
IEEE 802.3af (15.4 Вт), IEEE 802.3at (до 30 Вт)
Скорость пересылки пакетов
744 Kpps
Таблица MAC-адресов
1K
Защита интерфейсов
от перенапряжения, от короткого замыкания, от переполюсовки
Метод коммутации
Store and Forward
LED индикация
Link/Activity, PoE, питание
Охлаждение
Без вентилятора
Температура хранения
−40…+85 °C
Влажность
5–95% без конденсата
Коммутационная способность
1 Гбит/с
Дальность передачи
100 м / 100 Мбит/с, 250 м / 10 Мбит/с
Сетевые протоколы и стандарты
IEEE802.3i, IEEE802.3u, IEEE802.3ab, IEEE802.3z, IEEE802.3x, IEEE802.3az, RFC826, RFC793, RFC768, RFC792, RFC5321, IEEE802.3af, IEEE802.3at
VLAN
изоляция портов
Установка
на DIN-рейку 35 мм
Промышленные стандарты
FCC Part 15 CISPR (EN55032) class A, IEC 61000-4-2, IEC 61000-4-4, IEC 61000-4-5
Грозозащита
6 кВ общее, 8 кВ контактный, 15 кВ воздушный
MTBF
100 000 часов
Комплект поставки
коммутатор, кронштейн, клеммная колодка, инструкция
Как оплатить заказ?

Мы работаем как с юридическими, так и с физическими лицами. Для юрлиц доступна оплата по безналичному расчёту — выставляем счёт, работаем с НДС и без НДС, предоставляем полный пакет закрывающих документов. Для физлиц — оплата банковской картой, переводом по реквизитам или наличными при самовывозе. Возможна предоплата, полная оплата или оплата по факту получения — условия обсуждаются с менеджером.

Сколько идёт доставка?

По Москве и Московской области доставка обычно занимает 1–2 рабочих дня — возможен как самовывоз со склада, так и доставка курьером до двери. По России сроки зависят от региона и выбранной транспортной компании: в среднем от 3 до 10 рабочих дней, в отдалённые регионы — дольше. Точный срок менеджер сообщит при оформлении заказа. Самовывоз со склада — бесплатно.

Что с гарантией и настройкой?

Гарантия — 12 мес. от производителя. Мы продаём оборудование и предоставляем гарантию как поставщик, но не оказываем услуг по настройке, монтажу и пусконаладке своими силами. Если вам нужны работы «под ключ» — проектирование, монтаж, настройка, интеграция с существующей системой — можем порекомендовать проверенных подрядчиков. Стоимость таких работ обсуждается отдельно и оплачивается напрямую исполнителю.

Можно ли вернуть товар?

Возврат возможен, но при соблюдении нескольких условий: товар не был в эксплуатации, не вскрывался и полностью сохранён его товарный вид — заводская упаковка, пломбы, комплектация и все вложения. Если упаковка повреждена или вскрыта, товар использовался или имеет следы монтажа — возврат, как правило, невозможен. Окончательное решение принимает менеджер после осмотра.

Загрузка отзывов...

Файлы для скачивания отсутствуют

Внимание!

Просим Вас проверять информацию о данном товаре с информацией на официальном сайте производителя или у менеджеров нашей компании. Внешний вид изделия, его комплектация и характеристики с описанием могут быть изменены производителем без предварительного уведомления.

Технические характеристики, описание и цена на данном сайте носят исключительно информационный характер и не являются публичной офертой в соответствии с пунктом 2 статьи 437 ГК РФ.

Если Вы обнаружили ошибку, пожалуйста, сообщите нам об этом .

Купить в один клик

Оставьте контакты — менеджер перезвонит в течение 15 минут и подтвердит заказ.

Промышленный коммутатор AMATEK AN-SX5P4 5 портов 10/100 Мбит/с PoE 120 Вт
Арт. 7000631 · 4 330 ₽

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных.

Оставить отзыв

Поделитесь впечатлением о товаре — это поможет другим покупателям с выбором.

Промышленный коммутатор AMATEK AN-SX5P4 5 портов 10/100 Мбит/с PoE 120 Вт
Арт. 7000631

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных. Отзыв появится после модерации.

✅ Товар добавлен в корзину!
×
1 / 1
Чат с менеджером
Онлайн

Здравствуйте! Чем мы можем вам помочь?